program sli_1;
uses mtx09;
var a,b:mtx;
begin
  tra;
  equ(a,'1 2 3; 4 5 6; 7 8 9; 10 11 12'); // assign a (4,3) matrix "a"
  mwr(sli(a,2,4,1,2));  // print a slice ( sub matrice ) of a
  equ(b,sli(a,1,2,2,3)) // copy a slice; "b" is a plain mtx
end.
